-- 基础信息
base_info = {
	group_id = 133308431
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 431002, monster_id = 26090301, pos = { x = -1304.368, y = 69.425, z = 4507.621 }, rot = { x = 0.000, y = 306.318, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 26 },
	{ config_id = 431003, monster_id = 26090301, pos = { x = -1307.438, y = 69.412, z = 4504.538 }, rot = { x = 0.000, y = 299.315, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 26 },
	{ config_id = 431004, monster_id = 26090901, pos = { x = -1672.445, y = 96.436, z = 4490.955 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 26 },
	{ config_id = 431005, monster_id = 26090901, pos = { x = -1671.174, y = 95.778, z = 4494.750 }, rot = { x = 0.000, y = 117.531, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 26 },
	{ config_id = 431006, monster_id = 26090901, pos = { x = -1668.780, y = 96.097, z = 4490.771 }, rot = { x = 0.000, y = 283.555, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 431002, 431003, 431004, 431005, 431006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
